using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;

public partial class UserControl_EditPwd : System.Web.UI.UserControl
{
    public event EventHandler SubmitClick;
    protected void Page_Load(object sender, EventArgs e)
    {

    }
    public TextBox _OldPwd
    {
        get { return txtOldPwd; }
        set { txtOldPwd = value; }
    }
    public TextBox _NewPwd
    {
        get { return txtNewPwd; }
        set { txtNewPwd = value; }
    }
    public TextBox _ReNewPwd
    {
        get { return txtReNewPwd; }
        set { txtReNewPwd = value; }
    }
    public Label _Msg
    {
        get { return lblMsg; }
        set { lblMsg = value; }
    }
    protected void btnSubmit_Click(object sender, EventArgs e)
    {
        SubmitClick(this, e);
    }
    protected void btnReset_Click(object sender, EventArgs e)
    {
        txtOldPwd.Text = "";
        txtNewPwd.Text = "";
        txtReNewPwd.Text = "";
    }
}

